postgres-decode

A set of decoding functions for PostgreSQL output data types.

$ luarocks install postgres-decode

Versions

dev-1dev1 year ago(revision: 2)1 download
0.2.0-11 year ago970 downloads
0.1.0-11 year ago5 downloads

Dependencies

errno >= 0.4.0
lauxhlib >= 0.5.0
lua >= 5.1

Dependency for

postgres

Manifests